/*	TRANSPORTER
	Creating Your Web
	www.transporter.at
*/

/*------------------------------------*\
    #LOGO
\*------------------------------------*/

/*
$logo-mark-de-height: 71px;
$logo-mark-de-width: 55px;

$logo-mark-it-height: 53px;
$logo-mark-it-width: 74px;

$logo-mark-en-height: 55px;
$logo-mark-en-width: 79px;

$logo-url-de-height: 16px;
$logo-url-de-width: 121px;

$logo-url-it-height: 17px;
$logo-url-it-width: 130px;

$logo-url-en-height: 17px;
$logo-url-en-width: 138px;

$logo-header-footer-secondary-height: 162px;
$logo-header-footer-secondary-width: 364px;
*/

$logo-factor-mark: 30;
$logo-factor-url-and-else: 16;

$logo-mark-de-height: math.div(71, $logo-factor-mark) + 0em;
$logo-mark-de-width: math.div(55, $logo-factor-mark) + 0em;

$logo-mark-it-height: math.div(53, $logo-factor-mark) + 0em;
$logo-mark-it-width: math.div(74, $logo-factor-mark) + 0em;

$logo-mark-en-height: math.div(55, $logo-factor-mark) + 0em;
$logo-mark-en-width: math.div(79, $logo-factor-mark) + 0em;

$logo-url-de-height: math.div(16, $logo-factor-url-and-else) + 0em;
$logo-url-de-width: math.div(121, $logo-factor-url-and-else) + 0em;

$logo-url-it-height: math.div(17, $logo-factor-url-and-else) + 0em;
$logo-url-it-width: math.div(130, $logo-factor-url-and-else) + 0em;

$logo-url-en-height: math.div(45, $logo-factor-url-and-else) + 0em;
$logo-url-en-width: math.div(166.8, $logo-factor-url-and-else) + 0em;

$logo-header-footer-secondary-height: math.div(68, $logo-factor-url-and-else) + 0em;
$logo-header-footer-secondary-width: math.div(364, $logo-factor-url-and-else) + 0em;


//400 125
$logo-footer-tertiary-height: math.div(115, $logo-factor-url-and-else) + 0em;
$logo-footer-tertiary-width: math.div(364, $logo-factor-url-and-else) + 0em;

.logo {
  @extend .h3;
  margin-bottom: 0;
  line-height: 1;
}

.claim {
  @extend .h5;
  line-height: 1;
}

.logoclaim {}

//was added to compiled style.css by outside dev, brought back here
#geosphere-logo {
  background-image: url("../images/pro/logos/geosphere-logo.jpg");
}